@charset "utf-8";
/* このファイルはUTF-8のBOMなし(UTF-8N)で保存しています */

/**
 * CSS Information
 * ===============================================================
 *
 * Site URL:  https://www.albion-cosmetics.com/
 * File name: icon_skicon.css
 * Summary:   ICON PRODUCTS (skicon) コンテンツの固有スタイル
 * Author:    CrEa., Inc.
 *
 * -----------------------------------
 *
 * TOC:
 *     =1    skicon
 *
 * ===============================================================
*/

:root {
  --sans-serif-bold:
    "HelveticaLTPro-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/** =1
 * ========================================
 * skicon
 * ========================================
 */
body[id="icon"].ip-skicon-renewal2026 .l-main {
  position: relative;
  margin-top: 0;
}
/* @media screen and (min-width: 600px) {
  body[id="icon"].ip-skicon-renewal2026 .l-main {
    margin-bottom: 0;
  }
} */
@media screen and (min-width: 600px) and (max-width: 959px) {
  body[id="icon"].ip-skicon-renewal2026 .l-inner {
    margin: 0;
    padding: 0 5%;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 920px) {
  body[id="icon"].ip-skicon-renewal2026 .l-inner {
    width: 100%;
    max-width: 1040px;
  }
}

body[id="icon"].ip-skicon-renewal2026 img {
  max-width: 100%;
  height: auto;
}

/* [ modal ]
 ------------------------------ */
.modalIcon {
}
.modalIconTitle {
  line-height: 1.18;
  margin-bottom: 0.25em;
}

.modalIconContent {
  border-top: 1px solid #e3e3e3;
}
.modalIcon .itemImage img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 599px) {
  .modalIconTitle {
    font-size: 2.2rem;
  }

  .modalIconContent {
    margin-top: 1em;
    padding-top: 15px;
  }
}
@media screen and (min-width: 600px) {
  .modalIconTitle {
    font-size: 32px;
    font-size: 3.2rem;
  }

  .modalIconContent {
    margin-top: 1.7em;
    padding-top: 1.8em;
  }
}
@media screen and (min-width: 960px) {
  body[id="icon"].ip-skicon-renewal2026 .modalIcon.js-modal .l-inner {
    width: 800px;
    max-width: initial;
  }
}

/* modal - movie */
#icon .js-modal.modalMovie {
}
@media screen and (min-width: 600px) and (max-width: 959px) {
  #icon .js-modal.modalMovie .l-inner {
    margin: 0 3%;
  }
}
@media screen and (min-width: 960px) {
  #icon .js-modal.modalMovie .l-inner {
    width: auto;
    max-width: initial;
    margin: 0 40px;
  }
}

/* [ sectionMovieSkicon ]
 ------------------------------ */
.sectionMovieSkicon {
  border-top: 1px solid #c8c8c8;
  background-color: #f2f2f2;
}

.sectionMovieSkiconText {
  text-align: center;
}
.sectionMovieSkiconTitle {
  text-transform: none;
}
@media screen and (max-width: 599px) {
  .sectionMovieSkiconText {
    padding-top: 25px;
    padding-bottom: 20px;
  }
  .sectionMovieSkiconTitle {
    margin-bottom: calc(8 / 32 * 1em);
    font-size: 3.2rem;
    line-height: 1.3;
  }
}
@media screen and (min-width: 600px) {
  .sectionMovieSkiconText {
    padding-top: 50px;
    padding-bottom: 55px;
  }
  .sectionMovieSkiconTitle {
    margin-bottom: 25px;
    font-size: 4.4rem;
    line-height: 1.4;
  }
}

/* boxMovie */
body.ip-skicon-renewal2026 .boxMovie .js-modalHandler.open.movie::before {
  display: block;
  background-color: rgba(0, 0, 0, 0.25);
}

body.ip-skicon-renewal2026 .boxMovieThumb img {
  width: 100%;
  object-fit: cover;
}
body.ip-skicon-renewal2026 .boxMovieIconPlay {
  margin-bottom: 0;
}
body.ip-skicon-renewal2026 .boxMovieIconPlay .text {
  display: none;
}
@media screen and (max-width: 599px) {
  body.ip-skicon-renewal2026 .boxMovie a {
    padding-top: 0;
  }
  body.ip-skicon-renewal2026 .boxMovieThumb {
    position: static;
  }
  body.ip-skicon-renewal2026 .boxMovieThumb img {
    aspect-ratio: 5/4;
  }
}
@media screen and (min-width: 600px) {
  body.ip-skicon-renewal2026 .boxMovieThumb img {
    height: 480px;
  }
  body.ip-skicon-renewal2026 .movieKitanohato .boxMovieThumb img {
    object-position: center top;
  }
}

a.linkTextHasArrow {
  display: inline-block;
  position: relative;
  text-decoration: none;
  padding-right: 1.5em;
}
a.linkTextHasArrow::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: rotate(45deg);
  width: calc(16 / 24 * 1em);
  height: calc(16 / 24 * 1em);
  margin-top: calc(-8 / 24 * 1em);
  border-top: 1px solid #646464;
  border-right: 1px solid #646464;
  box-sizing: border-box;
  content: "";
}

/**
 * hero
 * ----------------------------------
 */
.heroIconSkicon {
  position: relative;
}
.heroIconSkiconText {
  position: absolute;
  container-type: inline-size;
  text-align: center;
  text-shadow:
    0 0 5px rgb(from #0084cc r g b / 0.45),
    0 0 15px rgb(from #0084cc r g b / 0.45),
    0 0 30px rgb(from #0084cc r g b / 0.45),
    0 2px 10px rgb(from #133644 r g b / 0.3);
}
@media screen and (max-width: 599px) {
  .heroIconSkiconText {
    inset-block-end: calc(45 / 750 * 100dvw);
    inset-inline: 0;
  }
}
@media screen and (min-width: 600px) {
  .heroIconSkiconText {
    inset-block-start: 50%;
    inset-inline-start: calc(1057 / 1440 * 100%);
    translate: -50% -50%;
    width: calc(500 / 1440 * 100%);
  }
}
.heroIconSkiconLead,
.heroIconSkiconCopy {
  color: #fff;
  letter-spacing: 0;
}
.heroIconSkiconLead {
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -0.01em;
}
.heroIconSkiconCopy {
  line-height: 1.6;
}
@media screen and (max-width: 599px) {
  .heroIconSkiconLead {
    font-size: calc(64 / 750 * 100cqw);
  }
  .heroIconSkiconCopy {
    /* margin-block-start: calc(-20 / 28 * 1em); */
    font-size: calc(32 / 750 * 100cqw);
  }
}
@media screen and (min-width: 600px) {
  .heroIconSkiconLead {
    font-size: calc(44 / 500 * 100cqw);
  }
  .heroIconSkiconCopy {
    margin-block-start: calc(15 / 22 * 1em);
    font-size: calc(22 / 500 * 100cqw);
  }
}

.heroIconSkiconImage img {
  width: 100%;
  height: auto;
}

/**
 * 70th
 * ----------------------------------
 */
.block70th {
  position: relative;
  background-color: #d2f3fd;
  background-image: url(/src/region/common/pc/icon/skicon_renewal202607/bg_70th.webp);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  color: #0d0d4e;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .block70th {
    padding-block-start: clamp(40px, calc(80 / 750 * 100dvw), 64px);
    padding-block-end: clamp(80px, calc(160 / 750 * 100dvw), 128px);
  }
}
@media screen and (min-width: 600px) {
  .block70th {
    padding-block-start: clamp(64px, calc(80 / 1440 * 100dvw), 80px);
    padding-block-end: clamp(128px, calc(180 / 1440 * 100dvw), 180px);
  }
}

.section70thIntro {
  container-type: inline-size;
  margin-block-end: clamp(60px, calc(120 / 1040 * 100%), 120px);
}
.section70thIntroTitle {
  font-weight: 400;
  line-height: calc(48 / 36);
}
@media screen and (max-width: 599px) {
  .section70thIntroTitle {
    margin-block-end: calc(20 / 50 * 1em);
    font-size: calc(50 / 750 * 100dvw);
  }
  .section70thIntroDescription {
    font-size: calc(26 / 750 * 100dvw);
  }
  .section70thIntroNotice {
    margin-block-start: 10px;
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .section70thIntroTitle {
    margin-block-end: calc(20 / 36 * 1em);
    font-size: clamp(2.5rem, calc(36 / 1040 * 100cqw), 3.6rem);
  }
  .section70thIntroDescription {
    font-size: clamp(1.3rem, calc(16 / 1040 * 100cqw), 1.6rem);
  }
  .section70thIntroNotice {
    margin-block-start: 10px;
    font-size: 1.2rem;
  }
}

.section70thCommitmentLogo {
  width: min(240px, calc(240 / 750 * 100dvw));
  margin-inline: auto;
  margin-block-end: clamp(25px, calc(50 / 750 * 100%), 50px);
}
.section70thCommitmentTitle {
  font-weight: 400;
  line-height: calc(60 / 44);
}
@media screen and (max-width: 599px) {
  .section70thCommitmentTitle {
    margin-block-end: calc(30 / 64 * 1em);
    font-size: calc(64 / 750 * 100dvw);
  }
  .section70thCommitmentDescription {
    font-size: calc(26 / 750 * 100dvw);
  }
}
@media screen and (min-width: 600px) {
  .section70thCommitmentTitle {
    margin-block-end: calc(20 / 44 * 1em);
    font-size: clamp(3.2rem, calc(44 / 1040 * 100cqw), 4.4rem);
  }
  .section70thCommitmentDescription {
    font-family: "OptimaLTPro-Roman", Optima, Calibri, Arial, sans-serif;
    font-size: clamp(1.3rem, calc(18 / 1040 * 100cqw), 1.8rem);
  }
}

/**
 * essence
 * ----------------------------------
 */
.sectionEssence {
  position: relative;
  container-type: inline-size;
  padding-block-start: clamp(80px, calc(160 / 1440 * 100dvw), 160px);
  padding-block-end: clamp(60px, calc(120 / 1440 * 100dvw), 120px);
  background-color: #fff;
  background-image: url(/src/region/common/pc/icon/skicon_renewal202607/bg_essence.webp);
  background-position: 50% 100%;
  background-repeat: no-repeat;
  mask-image:
    linear-gradient(to bottom, #000, #000),
    url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg);
  mask-size:
    100% 100%,
    100% calc(60 / 1440 * 100lvw);
  mask-repeat: no-repeat, no-repeat;
  mask-position:
    0 0,
    50% 0;
  mask-composite: subtract;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .sectionEssence {
    margin-block-start: calc(-40 / 750 * 100lvw);
    background-size: calc(1440 / 750 * 100%) auto;
    mask-size:
      100% 100%,
      100% calc(40 / 750 * 100lvw);
  }
}
@media screen and (min-width: 600px) {
  .sectionEssence {
    margin-block-start: calc(-60 / 1440 * 100lvw);
    background-size: 100% auto;
    mask-size:
      100% 100%,
      100% calc(60 / 1440 * 100lvw);
  }
}

.sectionEssenceHeader {
  display: flex;
  flex-direction: column;
  row-gap: clamp(10px, calc(20 / 600 * 100dvw), 30px);
  margin-block-end: clamp(45px, calc(90 / 1040 * 100%), 90px);
}
.sectionEssenceTitle {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  font-weight: 400;
  line-height: calc(60 / 44);
  background-image: linear-gradient(to right, #4b89d5, #52c89e);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
.sectionEssenceTitle::after {
  position: absolute;
  inset: 0;
  background-image: linear-gradient(
    135deg,
    rgb(from #fff r g b / 0) 20%,
    rgb(from #fff r g b / 0.35) 50%,
    rgb(from #fff r g b / 0) 80%
  );
  mix-blend-mode: overlay;
  content: "";
}
@media screen and (max-width: 599px) {
  .sectionEssenceTitle {
    font-size: calc(64 / 750 * 100dvw);
  }
}
@media screen and (min-width: 600px) {
  .sectionEssenceTitle {
    font-size: clamp(3.2rem, calc(44 / 1040 * 100cqw), 4.4rem);
  }
}

.listEssence {
  display: grid;
}
@media screen and (max-width: 599px) {
  .listEssence {
    row-gap: calc(70 / 750 * 100dvw);
  }
}
@media screen and (min-width: 600px) {
  .listEssence {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 20px;
  }
}

.listEssenceItem {
  position: relative;
  container-type: inline-size;
}
.listEssenceTitle {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 50%;
  translate: -50% -50%;
  padding-block: calc(13 / 20 * 1em) calc(15 / 20 * 1em);
  border-radius: 100vmax;
  background-image: linear-gradient(to right, #4a88d4, #64b2e3, #4a88d4);
  color: #fff;
  font-weight: 700;
  letter-spacing: 0;
  line-height: calc(32 / 20);
  text-align: center;
}
.listEssenceItem:nth-child(2) .listEssenceTitle {
  background-image: linear-gradient(to right, #51c79c, #6ddbbf, #51c79c);
}
@media screen and (max-width: 599px) {
  .listEssenceTitle {
    width: calc(600 / 690 * 100%);
    font-size: calc(28 / 750 * 100dvw);
  }
}
@media screen and (min-width: 600px) {
  .listEssenceTitle {
    width: calc(400 / 510 * 100%);
    font-size: calc(20 / 510 * 100cqw);
  }
}

.listEssenceContent {
  padding-block-start: calc(50 / 510 * 100%);
  padding-block-end: calc(40 / 510 * 100%);
  border-radius: clamp(10px, calc(20 / 510 * 100cqw), 20px);
  background-color: #d6c4f9;
  background-image:
    radial-gradient(
      circle at 50% 50%,
      rgb(from #fff r g b / 0),
      rgb(from #fff r g b / 0.7)
    ),
    linear-gradient(
      135deg,
      rgb(from #d4f7fc r g b / 0.6),
      rgb(from #55c6f4 r g b / 0.6)
    );
  color: #005582;
  font-family: "OptimaLTPro-Roman", Optima, Calibri, Arial, sans-serif;
}
.listEssenceItem:nth-child(2) .listEssenceContent {
  background-color: #a5ec8f;
  color: #146e4e;
}
@media screen and (max-width: 599px) {
  .listEssenceContent {
    border: 2px solid #fff;
  }
  .listEssenceDescription {
    margin-block-end: calc(24 / 32 * 1em);
    font-size: calc(32 / 750 * 100dvw);
  }
}
@media screen and (min-width: 600px) {
  .listEssenceContent {
    border: 3px solid #fff;
  }
  .listEssenceDescription {
    margin-block-end: calc(20 / 22 * 1em);
    font-size: calc(22 / 510 * 100cqw);
  }
}

.listEssenceFeature {
  display: grid;
}
.listEssenceFeatureItem {
  display: flex;
  align-items: center;
  justify-content: center;
  container-type: inline-size;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-image:
    radial-gradient(
      circle closest-side,
      rgb(from #fff r g b / 0) 50%,
      rgb(from #fff r g b / 0.8)
    ),
    radial-gradient(
      circle at 50% 50%,
      rgb(from #fff r g b / 1),
      rgb(from #fff r g b / 0) 150%
    );
  text-align: center;
}
.listEssenceFeatureItem .text {
  padding: 10%;
  font-size: calc(86 / 600 * 100cqw);
  line-height: calc(100 / 86);
}
@media screen and (max-width: 599px) {
  .listEssenceFeature {
    width: calc(630 / 690 * 100%);
    margin-inline: auto;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: calc(10 / 690 * 100%);
  }
}
@media screen and (min-width: 600px) {
  .listEssenceFeature {
    width: calc(340 / 510 * 100%);
    margin-inline: auto;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(20 / 510 * 100cqw);
  }
}

/**
 * blockSkiconMovie
 * ----------------------------------
 */
.blockSkiconMovie {
  position: relative;
  z-index: 9;
}
body.ip-skicon-renewal2026 .blockSkiconMovie .boxMovieThumb img {
  height: auto;
  object-fit: cover;
  object-position: center top;
}
@media screen and (max-width: 599px) {
  body.ip-skicon-renewal2026 .blockSkiconMovie .boxMovieThumb img {
    aspect-ratio: 750 / 600;
  }
}
@media screen and (min-width: 600px) {
  body.ip-skicon-renewal2026 .blockSkiconMovie .boxMovieThumb img {
    aspect-ratio: 1440 / 600;
  }
}

/**
 * sectionEvidence
 * ----------------------------------
 */
.sectionEvidence {
  position: relative;
  z-index: 10;
  padding-block-start: clamp(70px, calc(175 / 1040 * 100vw), 175px);
  padding-block-end: clamp(75px, calc(200 / 1040 * 100vw), 200px);
  background-color: #94b7f6;
  background-image:
    linear-gradient(
      135deg,
      rgb(from #fff r g b / 0.5),
      rgb(from #fff r g b / 0)
    ),
    linear-gradient(135deg, #16afdb, #94b7f6 60%, #2392d2);
  mask-image:
    url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg),
    linear-gradient(
      to bottom,
      #000,
      #000 calc(100% - (60 / 1440 * 100lvw)),
      rgb(from #000 r g b / 0) calc(100% - (60 / 1440 * 100lvw))
    ),
    url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg);
  mask-size:
    100% calc(60 / 1440 * 100lvw),
    100% 100%,
    100% calc(60 / 1440 * 100lvw);
  mask-repeat: no-repeat, no-repeat, no-repeat;
  mask-position:
    50% 0,
    0 0,
    50% 100%;
  mask-composite: exclude, add;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .sectionEvidence {
    margin-block: calc(-40 / 750 * 100lvw);
    mask-image:
      url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg),
      linear-gradient(
        to bottom,
        #000,
        #000 calc(100% - (40 / 750 * 100lvw)),
        rgb(from #000 r g b / 0) calc(100% - (40 / 750 * 100lvw))
      ),
      url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg);
    mask-size:
      100% calc(40 / 750 * 100lvw),
      100% 100%,
      100% calc(40 / 750 * 100lvw);
  }
}
@media screen and (min-width: 600px) {
  .sectionEvidence {
    margin-block: calc(-60 / 1440 * 100lvw);
    mask-image:
      url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg),
      linear-gradient(
        to bottom,
        #000,
        #000 calc(100% - (60 / 1440 * 100lvw)),
        rgb(from #000 r g b / 0) calc(100% - (60 / 1440 * 100lvw))
      ),
      url(/src/region/common/pc/icon/skicon_renewal202607/wave.svg);
    mask-size:
      100% calc(60 / 1440 * 100lvw),
      100% 100%,
      100% calc(60 / 1440 * 100lvw);
  }
}
.sectionEvidenceTitle {
  margin-block-end: clamp(25px, calc(55 / 1040 * 100vw), 55px);
  font-size: clamp(2.4rem, calc(48 / 750 * 100vw), 3.6rem);
  font-weight: normal;
}
.sectionEvidenceTitle:has( + .sectionEvidenceLead) {
  margin-block-end: clamp(10px, calc(25 / 1040 * 100vw), 25px);
}
@media screen and (max-width: 599px) {
  .sectionEvidenceTitle {
    line-height: 1.25;
  }
}
@media screen and (min-width: 600px) {
  .sectionEvidenceTitle {
    line-height: 1.36;
  }
}
.sectionEvidenceLead {
  margin-block-end: clamp(25px, calc(55 / 1040 * 100vw), 55px);
}
@media screen and (min-width: 600px) {
  .sectionEvidenceLead {
    font-size: 1.6rem;
  }
}

.sectionEvidenceContent {
}
.sectionEvidenceTextSource {
  margin-block-start: clamp(25px, calc(30 / 1040 * 100vw), 30px);
}
@media screen and (min-width: 600px) {
  .sectionEvidenceTextSource {
    font-size: 1.6rem;
  }
}

.listEvidence {
}
@media screen and (max-width: 599px) {
  .listEvidence {
    display: flex;
    flex-wrap: wrap;
    column-gap: calc(10 / 690 * 100%);
  }

  .listEvidence .listEvidenceItem {
    width: calc(340 / 690 * 100%);
  }

  .listEvidence:has(.listEvidenceItem:nth-child(2n + 1):last-child)
    .listEvidenceItem:first-child {
    margin-inline: calc(175 / 690 * 100%);
    margin-block-end: calc(-37 / 750 * 100vw);
  }
}
@media screen and (min-width: 600px) {
  .listEvidence {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: calc(40 / 1040 * 100%);
  }
}

/**
 * Metabolic Rhythm
 * ----------------------------------
 */
.sectionMetabolicRhythm .l-inner {
  padding-block: clamp(45px, calc(60 / 1040 * 100vw), 60px);
  border-block-end: 1px solid #ddd;
}

.boxMetabolicRhythm {
  margin-block-start: clamp(30px, calc(60 / 1040 * 100vw), 60px);
}
.boxMetabolicRhythmContent {
  display: flex;
  align-items: center;
}
.boxMetabolicRhythmImage {
  flex-shrink: 0;
}
.boxMetabolicRhythmText {
  flex-grow: 1;
  color: #646464;
}
.boxMetabolicRhythmNotice {
  color: #a0a0a0;
}

.boxMetabolicRhythmLink a {
  display: block;
  position: relative;
  text-decoration: none;
  padding-right: 1em;
}
.boxMetabolicRhythmLink a::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: rotate(45deg);
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  border-top: 2px solid #646464;
  border-right: 2px solid #646464;
  box-sizing: border-box;
  content: "";
}

@media screen and (max-width: 599px) {
  .boxMetabolicRhythmContent {
    gap: 0 15px;
    padding-bottom: 40px;
    border-bottom: 1px solid #f5fbf5;
  }
  .boxMetabolicRhythmImage {
    width: 90px;
  }
  .boxMetabolicRhythmNotice {
    margin-top: 10px;
    font-size: 1rem;
  }

  .boxMetabolicRhythmLink {
    padding-top: 15px;
    text-align: center;
  }
  .boxMetabolicRhythmLink a {
    display: inline-block;
    padding-right: 1.25em;
  }
  .boxMetabolicRhythmLink a::after {
    width: calc(16 / 24 * 1em);
    height: calc(16 / 24 * 1em);
    margin-top: calc(-8 / 24 * 1em);
    border-top-width: 1px;
    border-right-width: 1px;
  }
}
@media screen and (min-width: 600px) {
  .boxMetabolicRhythm {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 920px;
    margin-right: auto;
    margin-left: auto;
  }

  .boxMetabolicRhythmContent {
    flex-grow: 1;
    width: calc(560 / 920 * 100%);
    gap: 0 40px;
    padding-right: 40px;
    border-right: 1px solid #f5fbf5;
    box-sizing: border-box;
  }
  .boxMetabolicRhythmImage {
    width: 100px;
  }
  .boxMetabolicRhythmNotice {
    width: 100%;
    margin-top: 20px;
    font-size: 1.2rem;
  }

  .boxMetabolicRhythmLink {
    flex-shrink: 0;
    width: calc(360 / 920 * 100%);
    padding-left: 40px;
    box-sizing: border-box;
    font-size: 1.6rem;
  }
}

/* [ Metabolic rhythm ]
  ------------------------------ */
#metabolicRhythm {
}

#metabolicRhythm .itemText .txt_title {
  margin-bottom: 1em;
  color: #000;
  font-weight: bold;
}
#metabolicRhythm .itemText .txt_detail + .txt_detail {
  margin-top: 1em;
}
#metabolicRhythm .itemText ul.mark1 {
  padding-left: 1em;
}
#metabolicRhythm .itemText ul.mark1 li::before {
  display: inline-block;
  width: 1.3em;
  margin-left: -1.3em;
  content: "・";
}
#metabolicRhythm .itemText ul.mark2 {
  padding-left: 1em;
}
#metabolicRhythm .itemText ul.mark2 li::before {
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  content: "-";
}

#metabolicRhythm .itemNotice {
  color: #a0a0a0;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 599px) {
  #metabolicRhythm .itemImage {
    margin-bottom: 15px;
  }

  #metabolicRhythm .itemText .box {
    padding-top: 1.25em;
    border-top: 1px solid #e3e3e3;
  }
  #metabolicRhythm .itemText .box + .box {
    margin-top: 1.25em;
  }

  #metabolicRhythm .itemNotice {
    margin-top: 20px;
    font-size: 1rem;
  }
}

/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 600px) {
  #metabolicRhythm .itemImage {
    margin-bottom: 20px;
  }

  #metabolicRhythm .itemText {
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  #metabolicRhythm .itemText .box {
    width: 30%;
    width: -webkit-calc(200/680 * 100%);
    width: calc(200 / 680 * 100%);
  }
  #metabolicRhythm .itemText .box:nth-child(2) {
    -webkit-order: 1;
    order: 1;
  }
  #metabolicRhythm .itemText .txt_title {
    display: none;
  }

  #metabolicRhythm .itemNotice {
    margin-top: 20px;
    font-size: 1.2rem;
    text-align: right;
  }
}

/**
 * sectionKitanohato
 * ----------------------------------
 */
.sectionKitanohato {
  overflow: clip;
  position: relative;
  padding-block-start: clamp(55px, calc(110 / 1040 * 100vw), 110px);
  padding-block-end: clamp(40px, calc(80 / 1040 * 100vw), 80px);
  background-color: #fff;
}
.sectionKitanohatoInner {
  position: relative;
  z-index: 1;
  @media screen and (max-width: 919px) {
    margin: 0 15px;
  }
}
.sectionKitanohatoInner > * {
  position: relative;
  z-index: 1;
}
.sectionKitanohatoInner::before {
  position: absolute;
  z-index: 0;
  aspect-ratio: 420 / 540;
  width: 100%;
  background-image: url(/src/region/common/pc/icon/skicon_renewal202306/bg_05-map.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 919px) {
  .sectionKitanohatoInner::before {
    display: none;
    /* inset-block-start: calc(-12% - 20px);
    inset-block-end: 0;
    width: 65%;
    margin-bottom: -50%; */
  }
}
@media screen and (min-width: 920px) {
  .sectionKitanohatoInner::before {
    inset-block-start: 0;
    inset-inline-end: calc(-255 / 1040 * 100%);
    margin-block-start: calc(80 / 1040 * 100%);
    width: calc(420 / 1040 * 100%);
  }
}

.sectionKitanohatoContent {
}
@media screen and (min-width: 920px) {
  .sectionKitanohatoContent {
    display: grid;
    width: calc(900 / 1040 * 100%);
    grid-template-columns: calc(320 / 900 * 100%) 1fr;
    column-gap: calc(40 / 900 * 100%);
  }
}

.sectionKitanohatoTitle {
  margin-block-end: clamp(20px, calc(55 / 1040 * 100vw), 55px);
  color: #000;
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  font-weight: normal;
}
@media screen and (max-width: 599px) {
  .sectionKitanohatoTitle {
    line-height: 1.25;
  }
}
@media screen and (min-width: 600px) {
  .sectionKitanohatoTitle {
    line-height: 1.36;
    text-align: center;
  }
}
.sectionKitanohatoCopyBody {
}
@media screen and (max-width: 599px) {
  .sectionKitanohatoCopyBody {
    line-height: 1.4;
  }
}
@media screen and (min-width: 600px) {
  .sectionKitanohatoCopyBody {
    font-size: 1.6rem;
  }
}
.sectionKitanohatoCopyCaption {
  color: #a0a0a0;
}
@media screen and (max-width: 599px) {
  .sectionKitanohatoCopyCaption {
    margin-top: 15px;
    font-size: 1rem;
    line-height: 1.4;
  }
  .sectionKitanohatoCopyCaptionItem:not(:first-child) {
    margin-top: 15px;
  }
}
@media screen and (min-width: 600px) {
  .sectionKitanohatoCopyCaption {
    margin-top: 50px;
    font-size: 1.2rem;
  }
  .sectionKitanohatoCopyCaptionItem:not(:first-child) {
    margin-top: 20px;
  }
}

.sectionKitanohatoImage {
}
@media screen and (max-width: 599px) {
  .sectionKitanohatoImage {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 600px) and (max-width: 919px) {
  .sectionKitanohatoImage {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 920px) {
  .sectionKitanohatoImage * {
    height: 100%;
  }
  .sectionKitanohatoImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

[id="js-sliderKitanohato"] {
}
[id="js-sliderKitanohato"] .itemSlide {
  display: none;
}
[id="js-sliderKitanohato"] .itemSlide:first-child,
[id="js-sliderKitanohato"].slick-initialized .itemSlide {
  display: block;
}

/**
 * sectionExtraction
 * ----------------------------------
 */
.sectionExtraction {
  background-color: #fff;
  text-align: center;
  padding-block-end: clamp(55px, calc(120 / 1040 * 100vw), 120px);
}
.sectionExtraction > .l-inner {
  padding-block-start: clamp(40px, calc(85 / 1040 * 100vw), 85px);
  border-block-start: 1px solid #ddd;
}
.sectionExtractionTitle {
  margin-block-end: clamp(10px, calc(25 / 1040 * 100vw), 25px);
  color: #000;
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  font-weight: normal;
}
@media screen and (max-width: 599px) {
  .sectionExtractionTitle {
    line-height: 1.25;
  }
}
@media screen and (min-width: 600px) {
  .sectionExtractionTitle {
    line-height: 1.36;
  }
}
.sectionExtractionLead {
  margin-block-end: clamp(25px, calc(55 / 1040 * 100vw), 55px);
}
@media screen and (min-width: 600px) {
  .sectionExtractionLead {
    font-size: 1.6rem;
  }
}

.sectionExtractionContent {
}
@media screen and (min-width: 600px) {
  .sectionExtractionContent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(60 / 1040 * 100%);
  }
}
.sectionExtractionNotice {
  color: #a0a0a0;
}
@media screen and (max-width: 599px) {
  .sectionExtractionNotice {
    margin-top: 35px;
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .sectionExtractionNotice {
    margin-top: 40px;
    font-size: 1.2rem;
  }
}

.boxExtraction {
  border: 1px solid #cdb55b;
}
.boxExtraction + .boxExtraction {
  position: relative;
}
.boxExtraction + .boxExtraction::before,
.boxExtraction + .boxExtraction::after {
  position: absolute;
  width: 32px;
  height: 4px;
  background-color: #cdb55b;
  content: "";
}
.boxExtraction + .boxExtraction::after {
  transform: rotate(90deg);
}
@media screen and (max-width: 599px) {
  .boxExtraction {
    padding-block: 25px;
    border-radius: 10px;
  }
  .boxExtraction:not(:first-child) {
    margin-top: 52px;
  }
  .boxExtraction + .boxExtraction::before,
  .boxExtraction + .boxExtraction::after {
    top: -27px;
    left: 50%;
    margin-top: -2px;
    margin-left: -16px;
  }
}
@media screen and (min-width: 600px) {
  .boxExtraction {
    display: flex;
    flex-direction: column;
    padding: 55px 30px 80px;
    border-radius: 20px;
  }
  .boxExtraction + .boxExtraction::before,
  .boxExtraction + .boxExtraction::after {
    top: 50%;
    left: calc(-30 / 490 * 100%);
    margin-top: -16px;
    margin-left: -16px;
  }
}

.boxExtractionTitle {
  color: #000;
  font-weight: bold;
}
.boxExtractionDescription {
  letter-spacing: 0.025em;
}
.boxExtractionCaption {
  color: #a0a0a0;
}
@media screen and (max-width: 599px) {
  .boxExtractionTitle,
  .boxExtractionDescription,
  .boxExtractionCaption {
    padding-inline: 30px;
  }
  .boxExtractionTitle {
    margin-bottom: 15px;
    font-size: 1.7rem;
  }
  .boxExtractionCaption {
    margin-top: 5px;
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .boxExtractionTitle {
    margin-bottom: 20px;
    font-size: 2rem;
  }
  .boxExtractionDescription {
    font-size: 1.6rem;
    text-align: left;
  }
  .boxExtractionCaption {
    margin-top: 20px;
    font-size: 1.2rem;
    text-align: left;
  }
}

.boxExtractionImage {
  display: flex;
  justify-content: center;
}
.boxExtractionImageItem {
  width: 50%;
  box-sizing: border-box;
}
.boxExtractionImageCaption {
  margin-top: 0.5em;
  color: #a0a0a0;
}
@media screen and (max-width: 599px) {
  .boxExtractionImage {
    margin-top: 15px;
  }
  .boxExtractionImageItem {
    max-width: 160px;
    padding: 0 10px;
  }
  .boxExtractionImageCaption {
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .boxExtractionImage {
    margin-top: auto;
    padding-top: 15px;
  }
  .boxExtractionImageItem {
    position: relative;
    max-width: 200px;
    padding: 0 20px;
  }
  .boxExtractionImageCaption {
    position: absolute;
    right: 0;
    bottom: -0.5em;
    left: 0;
    transform: translateY(100%);
    font-size: 1.2rem;
  }
}

/**
 * sectionLineup
 * ----------------------------------
 */
.sectionLineup {
  padding-block-end: clamp(55px, calc(110 / 1040 * 100vw), 110px);
}
.sectionLineupTitle {
  margin-block-end: clamp(10px, calc(30 / 1040 * 100vw), 30px);
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  line-height: 1.25;
  text-align: center;
}
.sectionLineupText {
  margin-block-end: clamp(25px, calc(60 / 1040 * 100vw), 60px);
  color: #646464;
  text-align: center;
  @media screen and (min-width: 600px) {
    font-size: 1.6rem;
  }
}

.sectionLineupContent {
}
@media screen and (max-width: 599px) {
  /* .sectionLineupContent {
    display: flex;
    flex-wrap: wrap;
  }
  .sectionLineupContent .listLineup {
    display: contents;
  }

  .sectionLineupContent .listLineupItem:nth-child(1) {
    order: 1;
  }
  .sectionLineupContent .boxHowtoUse {
    width: 100%;
    order: 2;
  }
  .sectionLineupContent .listLineupItem:nth-child(2) {
    order: 3;
  }
  .sectionLineupContent .listLineupItem:nth-child(3) {
    order: 4;
  } */
}

.listLineup {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
}
@media screen and (max-width: 599px) {
  .listLineup {
    margin-right: -12px;
    margin-left: -12px;
  }
}
@media screen and (min-width: 600px) {
  .listLineup {
    margin-right: -20px;
    margin-left: -20px;
  }
}
.listLineupItem {
  box-sizing: border-box;
}
@media screen and (max-width: 599px) {
  .listLineupItem {
    width: calc(1 / 2 * 100%);
    margin-top: 30px;
    padding: 0 12px;
  }

  .listLineupItem:first-child {
    margin-top: 0;
    margin-right: 25%;
    margin-left: 25%;
  }
}
@media screen and (min-width: 600px) {
  .listLineupItem {
    width: calc(1 / 3 * 100%);
    padding: 0 20px;
  }

  .listLineupItem img {
    width: 280px;
  }
}
.listLineupItem a {
  display: block;
  text-decoration: none;
  color: #000;
}
.listLineupText {
}
@media screen and (max-width: 599px) {
  .listLineupText {
    margin-top: 0.75em;
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .listLineupText {
    margin-top: 15px;
  }
}
.listLineupText .textNotice {
  display: inline-block;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  padding: 0.2em 0.5em;
  border: 1px solid #a0a0a0;
  color: #a0a0a0;
  font-size: 70%;
}
.listLineupTextNotice {
  color: #a0a0a0;
}
@media screen and (max-width: 599px) {
  .listLineupTextNotice {
    margin-top: 0.75em;
    font-size: 1rem;
  }
}
@media screen and (min-width: 600px) {
  .listLineupTextNotice {
    margin-top: 15px;
    font-size: 1.2rem;
  }
}

.boxHowtoUse {
  margin-block-start: clamp(30px, calc(40 / 1040 * 100vw), 40px);
  padding-block-start: clamp(18px, calc(28 / 1040 * 100vw), 28px);
  padding-inline: clamp(14px, calc(59 / 1440 * 100vw), 59px);
  padding-block-end: clamp(14px, calc(30 / 1040 * 100vw), 30px);
  border: 1px solid #009c7c;
}
.boxHowtoUseTitle {
  margin-block-end: clamp(10px, calc(20 / 1040 * 100vw), 20px);
  padding-block-end: 16px;
  border-bottom: 1px solid #009c7c;
  color: #009c7c;
  font-size: clamp(2rem, calc(20 / 375 * 100vw), 2.4rem);
  font-weight: normal;
  letter-spacing: 0.02em;
  line-height: 1.2;
  text-align: center;
}
.boxHowtoUseContent {
}

.listStepHowtoUse {
  display: grid;
  padding-inline-start: 0;
}
@media screen and (max-width: 919px) {
  .listStepHowtoUse {
    row-gap: 25px;
  }
}
@media screen and (min-width: 920px) {
  .listStepHowtoUse {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 55px;
    align-items: center;
  }
}
.listStepHowtoUse li {
  list-style: none;
}
.listStepHowtoUseItem {
  display: grid;
  align-items: center;
  grid-template-columns: clamp(80px, calc(120 / 1040 * 100vw), 120px) 1fr;
  position: relative;
}
@media screen and (max-width: 599px) {
  .listStepHowtoUseItem {
    column-gap: 15px;
  }
}
.listStepHowtoUseItem:not(:first-child)::before {
  position: absolute;
  content: "";
}
@media screen and (max-width: 599px) {
  .listStepHowtoUseItem:not(:first-child)::before {
    inset-block-start: -20px;
    inset-inline-start: 50%;
    translate: -50% 0;
    border-block-start: 15px solid #009c7c;
    border-inline: 15px solid transparent;
  }
}
@media screen and (min-width: 600px) {
  .listStepHowtoUseItem:not(:first-child)::before {
    inset-block-start: 50%;
    inset-inline-start: -36px;
    translate: 0 -50%;
    border-block: 14px solid transparent;
    border-inline-start: 20px solid #009c7c;
  }
}
.listStepHowtoUseDescription {
  font-size: clamp(1.2rem, calc(12 / 375 * 100vw), 1.4rem);
}

/**
 * FAQ
 * ----------------------------------
 */
.sectionSkiconFAQ {
  padding-block-end: clamp(55px, calc(110 / 1040 * 100vw), 110px);
}
.sectionSkiconFAQTitle {
  margin-block-end: clamp(25px, calc(50 / 1040 * 100vw), 50px);
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  line-height: 1.25;
  text-align: center;
}

.listSkiconFaq {
  display: flex;
  flex-direction: column;
  row-gap: clamp(15px, calc(20 / 1040 * 100vw), 20px);
}
.listSkiconFaqQue {
  padding-block: calc(15 / 18 * 1em);
  padding-inline-start: calc(20 / 18 * 1em);
  padding-inline-end: calc(56 / 18 * 1em);
  border: 1px solid #e3e3e2;
  color: #000;
  font-size: clamp(1.4rem, calc(14 / 375 * 100vw), 1.8rem);
  line-height: calc(42 / 28);
}
.listSkiconFaqItem.js-accordion .listSkiconFaqQue.js-acdnHandler::before,
.listSkiconFaqItem.js-accordion .listSkiconFaqQue.js-acdnHandler::after {
  right: calc(20 / 18 * 1em);
  width: calc(16 / 18 * 1em);
}
.listSkiconFaqQue .text {
  display: flex;
  align-items: center;
  column-gap: calc(10 / 18 * 1em);
}
.listSkiconFaqQue .text::before {
  flex-shrink: 0;
  display: grid;
  place-items: center;
  width: calc(30 / 14 * 1em);
  height: calc(30 / 14 * 1em);
  border-radius: 50%;
  background-color: #000;
  color: #fff;
  font-size: calc(14 / 18 * 1em);
  content: "Q";
}
.listSkiconFaqAns {
  padding-block: calc(15 / 14 * 1em);
  padding-inline: calc(20 / 14 * 1em);
  font-size: clamp(1.3rem, calc(12 / 375 * 100vw), 1.6rem);
}

/**
 * sectionSkiconHistory
 * ----------------------------------
 */
.sectionSkiconHistory {
  overflow-x: clip;
  padding-block-start: clamp(55px, calc(115 / 960 * 100vw), 115px);
  padding-block-end: clamp(110px, calc(220 / 960 * 100vw), 220px);
  background-image: linear-gradient(135deg, #eaf3eb, #f5f9f5 50%, #eaf3eb);
}

.sectionSkiconHistoryTitle {
  margin-block-end: clamp(25px, calc(35 / 600 * 100vw), 35px);
  color: #000;
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  font-weight: normal;
  text-align: center;
}

.sectionSkiconHistoryContent {
  position: relative;
}

/* [ listSkiconHistory ]
  ------------------------------ */
.listSkiconHistory {
  margin-inline: auto;
}
.listSkiconHistoryItem {
  background-color: #fff;
}
.listSkiconHistoryImage img {
  width: 100%;
}

.listSkiconHistoryTextYear {
  margin-block-end: clamp(10px, calc(20 / 600 * 100vw), 20px);
  color: #000;
  font-weight: bold;
  font-family: var(--sans-serif-bold);
  font-size: clamp(1.8rem, calc(20 / 600 * 100vw), 2rem);
  line-height: 1;
}
.listSkiconHistoryTextDescription {
  font-size: clamp(1.2rem, calc(20 / 600 * 100vw), 1.6rem);
}
.listSkiconHistoryTextNotice {
  margin-top: 1em;
  color: #a0a0a0;
  font-size: clamp(1rem, calc(12 / 600 * 100vw), 1.2rem);
}

@media screen and (max-width: 599px) {
  .listSkiconHistory {
    width: calc(630 / 750 * 100vw);
  }
  .listSkiconHistoryItem {
    height: 100%;
  }
  .listSkiconHistoryText {
    padding-block: 25px;
    padding-inline: 15px;
  }
}

@media screen and (min-width: 600px) {
  .listSkiconHistory {
    max-width: 920px;
  }
  .listSkiconHistoryItem {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: calc(40 / 800 * 100%);
    align-items: center;
    padding: clamp(30px, calc(60 / 920 * 100vw), 60px);
  }

  .listSkiconHistoryImage {
    grid-column: 2/3;
    grid-row: 1/2;
  }
  .listSkiconHistoryText {
    grid-column: 1/2;
    grid-row: 1/2;
  }
}

.listSkiconHistory[id="js-sliderHistory"]:not(.swiper-initialized)
  .swiper-slide:not(:first-child) {
  display: none;
}

.listSkiconHistory[id="js-sliderHistory"].swiper .swiper-wrapper {
  display: flex;
}
.listSkiconHistory[id="js-sliderHistory"].swiper .swiper-slide {
  float: none;
  height: auto;
}
[id^="js-sliderHistoryButton"][class*="swiper-button-"] {
  width: 30px;
  height: 30px;
  color: #000;
}
@media screen and (max-width: 599px) {
  .listSkiconHistory[id="js-sliderHistory"].swiper {
    width: auto;
    margin-inline: calc(50% - 50vw);
  }
  .listSkiconHistory[id="js-sliderHistory"].swiper .swiper-slide {
    width: calc(630 / 750 * 100vw);
    padding-inline: calc(16 / 750 * 100vw);
    box-sizing: border-box;
  }
  [id^="js-sliderHistoryButton"] {
    display: none;
  }
}
@media screen and (min-width: 600px) and (max-width: 1039px) {
  [id="js-sliderHistoryButtonPrev"].swiper-button-prev {
    left: -30px;
  }
  [id="js-sliderHistoryButtonNext"].swiper-button-next {
    right: -30px;
  }
}
@media screen and (min-width: 1040px) {
  [id="js-sliderHistoryButtonPrev"].swiper-button-prev {
    left: 0;
  }
  [id="js-sliderHistoryButtonNext"].swiper-button-next {
    right: 0;
  }
}

[id="js-sliderHistoryDot"] {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  margin-block-start: clamp(25px, calc(40 / 600 * 100vw), 40px);
}

[id="js-sliderHistoryDot"] li {
  position: relative;
  width: clamp(40px, calc(80 / 600 * 100vw), 80px);
  cursor: pointer;
}
[id="js-sliderHistoryDot"] li::before {
  display: block;
  width: clamp(8px, calc(10 / 600 * 100vw), 10px);
  height: clamp(8px, calc(10 / 600 * 100vw), 10px);
  margin-inline: auto;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #000;
  transition: background-color 0.3s ease-out;
  content: "";
}
[id="js-sliderHistoryDot"] li.is-current::before {
  background-color: #000;
}

[id="js-sliderHistoryDot"] li:not(:last-child)::after {
  position: absolute;
  top: 50%;
  left: clamp(32px, calc(49 / 600 * 100vw), 49px);
  width: clamp(28px, calc(62 / 600 * 100vw), 62px);
  border-top: 1px solid #000;
  content: "";
}

[id="js-sliderHistoryDot"] li .text {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  padding-block-start: 0.5em;
  color: #000;
  font-size: calc(1.2rem, calc(16 / 600 * 100vw), 1.6rem);
  text-align: center;
}

/**
 * sectionStoreList
 * ----------------------------------
 */
.sectionStoreList {
}
.sectionStoreListTitle {
  margin-block-end: clamp(10px, calc(30 / 960 * 100vw), 30px);
  font-size: clamp(2rem, calc(28 / 390 * 100vw), 4.4rem);
  text-align: center;
}
@media screen and (max-width: 599px) {
  .sectionStoreList {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .sectionStoreListTitle {
    /* font-size: 3.2rem; */
    letter-spacing: 0;
  }
}
@media screen and (min-width: 600px) {
  .sectionStoreList {
    padding-top: 110px;
    padding-bottom: 110px;
  }
  .sectionStoreListTitle {
    /* font-size: 4.4rem; */
  }
}

.sectionStoreListBannerLink,
a.sectionStoreListBannerLink {
  display: block;
  position: relative;
  overflow: clip;
  container-type: inline-size;
}

.sectionStoreListBannerContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  row-gap: clamp(10px, calc(50 / 1040 * 100cqw), 50px);
  position: absolute;
  inset: 0;
  z-index: 1;
  padding-inline: calc(5%);
}

.sectionStoreListBannerTitle {
  color: #000;
  font-size: clamp(2rem, calc(44 / 1040 * 100cqw), 4.4rem);
  letter-spacing: 0;
  line-height: 1.2;
  text-shadow:
    0 0 0.25em #fff,
    0 0 0.25em #fff,
    0 0 0.35em #fff,
    0 0 0.35em #fff,
    0 0 0.5em #fff,
    0 0 0.5em #fff,
    0 0 0.75em #fff,
    0 0 0.75em #fff,
    0 0 1em #fff,
    0 0 1em #fff;
}

.sectionStoreListBannerImage {
  transition: scale 0.5s ease;
}

.sectionStoreListBannerBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  position: relative;
  width: clamp(172px, calc(256 / 1040 * 100cqw), 256px);
  padding-block: 9px;
  box-sizing: border-box;
  border-radius: 100vmax;
  background-color: #000;
  color: #fff;
  font-size: clamp(1.2rem, calc(18 / 1040 * 100cqw), 1.8rem);
  letter-spacing: 0.03em;
  box-shadow: 0 0 30px 6px rgba(130, 127, 142, 0.25);
}
.sectionStoreListBannerBtn .textEn {
  position: relative;
  inset-block-start: calc(2 / 18 * 1em);
}

.sectionStoreListBannerBtn::after {
  width: calc(30 / 18 * 1em);
  height: calc(7 / 18 * 1em);
  border-inline-end: 1px solid #fff;
  border-block-end: 1px solid #fff;
  box-sizing: border-box;
  transform: skewX(45deg);
  content: "";
}

@media (any-hover: hover) {
  .sectionStoreListBannerLink:hover .sectionStoreListBannerImage {
    scale: 1.05;
  }
}

@media screen and (max-width: 599px) {
  .sectionStoreListBanner {
    width: calc(638 / 750 * 100vw);
    margin-inline: auto;
  }
  .sectionStoreListBannerContent {
    padding-block: calc(30 / 638 * 100%) calc(10 / 638 * 100%);
  }
}
@media screen and (min-width: 600px) {
  .sectionStoreListBannerContent {
    padding-block: calc(20 / 1040 * 100%) calc(30 / 1040 * 100%);
  }
}

/**
 * consultation
 * ----------------------------------
 */
.sectionConsultation {
  background-color: #f3f3f3;
}
@media screen and (min-width: 600px) {
  .sectionConsultation {
    margin-block-end: 60px;
  }
}

.sectionConsultation a {
  display: block;
  position: relative;
  text-decoration: none;
}

.sectionConsultationImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body[id="icon"].ip-skicon-renewal2026 .sectionConsultationImage img {
  height: 100%;
}
@media screen and (max-width: 599px) {
  .sectionConsultationImage {
    position: relative;
    overflow: hidden;
    aspect-ratio: 750 / 570;
  }
  .sectionConsultationImage::after {
    position: absolute;
    inset: 0;
    z-index: 1;
    background-image: linear-gradient(
      to bottom,
      rgb(from #f3f3f3 r g b / 0) 80%,
      rgb(from #f3f3f3 r g b / 1)
    );
    content: "";
  }
  .sectionConsultationImage img {
    position: relative;
    z-index: 0;
    scale: 1.25;
    transform-origin: 80% 80%;
  }
}
@media screen and (min-width: 600px) {
  .sectionConsultationImage {
    position: absolute;
    inset-block: 0;
    inset-inline-end: 0;
    z-index: 0;
    width: calc(1000 / 1440 * 100%);
  }
}

.sectionConsultationContent {
  position: relative;
  z-index: 1;
  padding-block-end: clamp(40px, calc(120 / 1040 * 100vw), 120px);
}
.sectionConsultationTitle {
  margin-block-end: calc(20 / 44 * 1em);
  color: #000;
  font-size: clamp(3.2rem, calc(44 / 1040 * 100vw), 4.4rem);
  font-weight: 400;
  letter-spacing: 0;
  line-height: calc(60 / 44);
}
.sectionConsultationDescription {
  font-size: clamp(1.2rem, calc(16 / 768 * 100vw), 1.6rem);
}
@media screen and (max-width: 599px) {
  .sectionConsultationContent {
    margin-block-start: calc(-50 / 750 * 100vw);
  }
  .sectionConsultationDescription {
    width: calc(500 / 690 * 100%);
  }
}
@media screen and (min-width: 600px) {
  .sectionConsultationContent {
    padding-block-start: clamp(40px, calc(120 / 1040 * 100vw), 120px);
  }
  .sectionConsultationDescription {
    width: calc(500 / 1040 * 100%);
  }
}

/**
 * ICON PRODUCTS MENU
 * ----------------------------------
 */
.articleIconMenu {
}
.sectionIconMenu.is-iconDetail {
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 599px) {
  .articleIconMenu {
    padding-top: 35px;
    /* border-top: 1px solid #c8c8c8; */
  }
  [class*="sectionIconMenu"].is-iconDetail .sectionIconMenuTitle {
    margin-bottom: 25px;
    font-size: 2.8rem;
    line-height: 1;
  }
}
/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 600px) {
  [class*="sectionIconMenu"].is-iconDetail .sectionIconMenuTitle {
    display: none;
  }
}
